Contents

# CCur Function

Himannoo diraa ykn himannoo lakkoofsaa gara himannoo mahaallaqaatti geeddari.Qubannaan gitoo biyyaa addaan baasaa kurnayee fi mallattoo mahaallaqaaf fayyade.

### Syntax:

    CCur(Expression As Variant) As Currency

### Return value:

Mahaallaqa

### Parameters:

Expression: Any string or a numeric expression that you want to convert to a number.
CCur(EMPTY) returns 0.

### Error codes:

5 Ejjatoo fashalaan waamu

6 Guutinsa darbaa 6 Guutinsa darbaa

### Example:

      Sub CCur_example
          Print CCur( expression := 145.279 * "654" )
          Print CCur( -258.0421E+02 )
      End Sub

Matadureewwan Walfakkatan

CBool Function

CByte Function